{
  "home": "Home",
  "favorites": "Favoritos",
  "favoriteAdventures": "Aventuras favoritas",
  "myAccount": "Minha conta",
  "exploreInMap": "Mapa",
  "where": "Onde",
  "perPerson": "por pessoa",
  "search": "Buscar",
  "wantToOfferAnAdventure": "Quero oferecer uma aventura",
  "wantToBeSupplier": "Quero ser um fornecedor",
  "noResults": "Nenhum resultado encontrado",
  "element": "Elemento",
  "air": "Ar",
  "water": "Água",
  "earth": "Terra",
  "level": "Nível",
  "easy": "Fácil",
  "medium": "Médio",
  "hard": "Difícil",
  "route": "Percurso",
  "duration": "Duração",
  "detailsOfAdventure": "Detalhes da aventura",
  "willBeIncluded": "O que estará incluso",
  "dontForgetTo": "Não esqueça de",
  "whoIsOffering": "Quem está oferencendo",
  "location": "Localização",
  "bookingByApp": "Fazer minha reserva pelo App",
  "rating": "Avaliações",
  "similarAdventures": "Aventuras similares",
  "seeAll": "Ver tudo",
  "hide": "Esconder",
  "copiedLink": "Link copiado!",
  "days": "dias",
  "login": "Fazer login",
  "register": "Cadastre-se",
  "logout": "Sair",
  "registerOrLogin": "Faça login ou registre-se",
  "registerOrLoginToAcess": "Para acessar essa funcionalidade, cadastre-se ou faça login",
  "invalidEmail": "E-mail com formato inválido!",
  "requiredField": "Campo obrigatório!",
  "email": "E-mail",
  "password": "Senha",
  "name": "Nome",
  "cpfCnpj": "CPF/CNPJ",
  "cpf": "CPF",
  "details": "Detalhes",
  "bankCode": "Banco",
  "companyName": "Nome ou razão social do responsável",
  "ownerCpfCnpj": "CPF/CNPJ do responsável",
  "bankAccount": "Conta bancária (sem dígito)",
  "bankAccountDigit": "Dígito da conta bancária",
  "agency": "Agência",
  "transferInterval": "Intervalo de transferência",
  "daily": "Diário",
  "weekly": "Semanal",
  "monthly": "Mensal",
  "submit": "Salvar",
  "paymentInfo": "Informações de Pagamento",
  "onUploadImageError": "Houve um erro ao carregar a imagem!",
  "cellPhone": "Celular",
  "repeatPassword": "Repita a senha",
  "passwordLength": "A senha deve ter entre 6 e 16 caracteres",
  "passwordsMatch": "As senhas devem corresponder",
  "createAccount": "Criar conta",
  "createMyAccount": "Criar minha conta",
  "youAcceptTerms": "Ao se cadastrar você declara que está de acordo com os termos de uso do relty. Leia os termos de acordo com o cadastro selecionado. \n",
  "supplierTerms": "Termos do fornecedor",
  "usersTerms": "Termos do usuário",
  "editProfile": "Editar Perfil",
  "loginEmail": "E-mail para login",
  "contactEmail": "E-mail para contato",
  "registerError": "Erro ao criar a conta",
  "invalidCellphone": "Celular com formato inválido!",
  "successAccount": "Sua conta foi criada com sucesso!",
  "warning": "Lembre-se de preencher todos os dados corretamente, essa conta servirá para você receber os valores referentes à venda de aventuras. Qualquer dado errado pode resultar em uma falha da transferência.",
  "adventures": "aventuras",
  "performed": "Realizei",
  "following": "Seguindo",
  "followers": "Seguidores",
  "termsOfService": "Termos de uso e privacidade",
  "recommendToAFriend": "Indique para um amigo",
  "language": "Idioma",
  "editProfileMenu": "Editar perfil",
  "downloadRelty": "Baixe agora o Relty, e venha viver a vida aqui fora!",
  "yourLocation": "Você",
  "supplier": "Fornecedor",
  "myProfile": "Meu perfil",
  "saveDataError": "Houve um erro ao salvar os dados!",
  "saveDataSuccess": "Seus dados foram salvos com sucesso!",
  "placeholder_conta": "1207713",
  "placeholder_digito": "5",
  "placeholder_agencia": "5358",
  "placeholder_banco": "081 - XXXX",
  "placeholder_responsavel": "João da Silva",
  "cellPhonePlaceholder": "(XX) 99999-9999",
  "forgotPassword": "Esqueci a senha",
  "recoverPassword": "Recuperar senha",
  "emailAndPassword": "Informe o e-mail e senha",
  "emailToRecover": "Insira o email para recuperar sua senha",
  "passwordToEmail": "Uma nova senha foi enviada para seu e-mail.",
  "onRecoverPasswordError": "Houve um erro ao recuperar a senha",
  "successLogin": "Login feito com sucesso!",
  "errorLogin": "Houve um erro ao fazer o login!",
  "emailAndPasswordError": "O e-mail e senha não conferem!",
  "registrationError": "Erro ao cadastrar usuário!",
  "searchYourAdventure": "Procure sua aventura",
  "all": "Todos",
  "pageNotFound": "Página não encontrada.",
  "page": "Página",
  "followSocialMedia": "Siga nas redes sociais",
  "contactUs": "Fale com o relty",
  "copyright": "Copyright 2021 | Relty - A vida aqui fora",

  "selectAnItem": "Selecione um item",
  "mostPracticed": "Mais praticados",
  "clearFilter": "Limpar filtros",
  "advancedFilter": "Filtro avançado",
  "distance": "Distância (km)",
  "maxPrice": "Preço máximo",
  "orderBy": "Ordenar por",
  "newAdventure": "Nova aventura",
  "getApp": "Baixar aplicativo",
  "overview": "Overview",
  "customers": "Clientes",
  "community": "Comunidade"
}
